main {
    padding: 0 52px;

    .el-select {
        margin-top: 115px;
        margin-bottom: 15px;
        width: 64px;
        
        .el-input {
            border: none;
        }

        .el-input__inner {
            border: none;
            width: 175%;
            font-weight: normal;
            font-size: 12px;
            line-height: 14px;
            color: #8e8e8e;
        }
        .el-input__suffix {
            width: 2px;
        }

        .el-input__icon {
            width: 38px;
        }
    }

    .logo {
        margin-bottom: 39px;
    }

    button {
        background: #4192ee;
        border-radius: 4px;
        padding: 8px 0px;
        width: 100%;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        color: #ffffff;

        svg {
            margin-top: -3px;
            margin-right: 6px;
        }
    }
    .or {
        font-weight: 500;
        font-size: 13px;
        line-height: 16px;
        color: #8e8e8e;
        margin-top: 21px;
        margin-bottom: 21px;
    }

    .line {
        width: 107px;
        background: #dbdbdb;
        height: 1px;
    }

    .el-input {
        background: #fafafa;
        border: 1px solid #dbdbdb;
        box-sizing: border-box;
        border-radius: 4px;
        margin-bottom: 6px;
        .el-input__inner {
            padding: 12px 8px;
            font-weight: 500;
            font-size: 12px;
            line-height: 14px;
            color: #000000;
        }
    }

    input::placeholder {
        font-weight: 500;
        font-size: 12px;
        line-height: 14px;

        color: #8e8e8e;
    }

    input:focus {
        border: 1px solid #dbdbdb;
    }

    .recover {
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        text-align: right;
        letter-spacing: -0.3px;
        color: #4192ee;
        margin-top: 16px;
        margin-bottom: 24px;
    }

    .noaccount {
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 16px;
        color: #8e8e8e;
        margin-bottom: 71px;
        margin-top: 22px;
        span {
            color: #4192ee;
        }
    }

    .from {
        font-weight: 500;
        font-size: 10px;
        line-height: 12px;
        color: #6D7A8A;
        margin-bottom: 6px;
    }

    img {
        width: 55px;
        height: 11px;
    }
}
